---
gitlab: rprudhivi
name: Rajkumar Prudhivi
job_title: IT Enterprise Applications Administrator
departments:
- Enterprise Applications
division: Finance
reports_to: ccurato
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>IT Enterprise Applications Administrator</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

